{
  "Enable Speed": true,
  "Speed Potion Level": 1.0,
  "Enable Strength": true,
  "Strength Potion Level": 0.0,
  "Enable Resistance": true,
  "Resistance Potion Level": 0.0,
  "Enable Fire Resistance": false,
  "Fire Resistance Potion Level": 0.0,
  "Max Player health": 20.0,
  "Max Player Health Allowed": 20.0,
  "Min Player health Allowed": 20.0,
  "Enable Heart Lose On Death": false,
  "Heart Lose On Death": 0.0,
  "Enable Health Containers": false,
  "Health Container Drop Chance": 0.01,
  "Max Monster Health": 0.0,
  "Max Monster Damage": 0.0,
  "Max Monster Knockback Resistance": 0.2,
  "Max Monster Follow Range": 0.0,
  "Enable Skeleton Power Bow": true,
  "Skeleton Power Bow Value": 2.0,
  "Enable Armor Set For Monsters": true,
  "Chance For Armor Applied To Monsters": 0.95,
  "Enable Mob Levels": false,
  "Max Mob Level": 30.0,
  "Health Added Per Level": 0.0,
  "Attack Damage Added Per Level": 0.78545555
}